Bug 316 - версия 1.0.3 не работает с ядром 2.4.17
: версия 1.0.3 не работает с ядром 2.4.17
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vlan-utils)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-04 03:09 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-04 03:09:06
Текущая версия пакета (1.0.3) не работает с ядром
2.4.17-alt1. Обновление до версии 1.5
(<a
href="http://scry.wanfear.com/~greear/vlan.html">http://scry.wanfear.com/~greear/vlan.html</a>)
восстанавливает
функциональность VLAN.
---

---
------- Comment #1 From 2002-01-15 16:10:30 -------
Fixed in vlan-utils24-1.5-alt1.
------- Comment #2 From 2002-01-15 16:10:30 -------
Fixed in vlan-utils24-1.5-alt1.
------- Comment #3 From 2002-01-15 16:10:40 -------
Fixed in vlan-utils24-1.5-alt1.
------- Comment #4 From 2002-01-15 16:10:40 -------
Fixed in vlan-utils24-1.5-alt1.